@charset "UTF-8";

body {overflow-x:hidden;}
div#mfp_hidden {overflow:hidden;width:1px;height:1px;padding:0px;margin:0px;}
div#mfp_hidden input {margin:10px;}
div.mfp_thanks {padding:30px;}
div.mfp_thanks p {}
div.mfp_thanks ul.mfp_caution {margin:0px;padding:0px;}
div.mfp_thanks ul.mfp_caution li {display:block;color:#C00;margin:0px;padding:5px 0px;}
div#mfp_thanks {text-align:center;font-size:18px;padding:20px 0px;}
div#mfp_thanks strong {color:#C00;font-size:24px;}


/*-------form action about-----------------------------*/
label{border-radius:3px;margin:3px 10px 3px 30px;display:block; padding:5px; vertical-align:middle;}
label.mfp_checked{padding:3px;border:solid 1px #CCC;background-color:#E8EEF9;}
label.mfp_not_checked{padding:3px;border:solid 1px #EEE;}

/*-------table-----------------------------*/
table#mfp_confirm_table{border-spacing:0px;border-collapse:collapse;width:100%;}

table#mfp_confirm_table tr.mfp_colored{background-color:#F6F7F9;}
table#mfp_confirm_table tr.mfp_achroma{background-color:#FFF;}

table#mfp_confirm_table tr th,table#mfp_confirm_table tr td{text-align:left;font-size:12px;border-top:solid 1px #CCC;padding:5px 10px;}
table#mfp_confirm_table tr th{white-space:nowrap;width:300px;}
table#mfp_confirm_table tr td{word-break:break-all;}

div.mfp_buttons button#mfp_button_send {}
div.mfp_buttons button#mfp_button_cancel {}
div.mfp_buttons button {font-size:24px;}

ul#mfp_phase_stat{ visibility:hidden;}

div#mfp_overlay {position:absolute;display:none;z-index:10001;}
div#mfp_overlay_inner {background-color:#FFF;padding:15px;margin:0px auto;border-radius:5px;box-shadow:0px 0px 10px #000;width:640px;}
div#mfp_overlay_background {background-color:#000;position:absolute;display:none;z-index:10000;}

div#mfp_loading_screen {z-index:20000;opacity:0.8;display:none;background-color:#000;position:absolute;}
div#mfp_loading {z-index:20001;position:absolute;display:none;width:40px;height:40px;background-image:url(../images/mfp_loading.gif);}

/*-------stripe-----------------------------*/
.mfp_colored{background-color:#fff; }
.mfp_achroma{background-color:#F6F7F9;}

div.mfp_err {clear:both;display:none;text-align:left;margin:5px 0px 0px 0px;padding:3px 0px 5px 17px;color:#F00;font-size:12px;background-image:url(images/mfp_error.gif);background-repeat:no-repeat;background-position:0px 1px;}
.mfp_parent_error {border:solid 2px #F00;}
.problem {background-color:#FCC;}


div#mfp_error {background-color:#FEE;border:solid 1px #F00;padding:10px;display:none;}
div#mfp_error p {padding:0px;margin:0px;font-size:14px;text-align:center;}
div#mfp_error p strong {font-size:18px;color:#F00;}


div#mfp_warning {background-color:#FEE;border:solid 1px #F00;padding:10px;display:none;}
div#mfp_warning p {padding:0px;margin:0px;font-size:14px;text-align:center;}
div#mfp_warning p strong {font-size:18px;color:#F00;}



/*-------input-----------------------------*/
#top input,textarea{padding:3px;font-size:14px;vertical-align:middle;}
select{vertical-align:middle;font-size:14px;}


/*-------button-----------------------------*/
button.yes{background-image:url(images/yes_bt_out.png); padding:0px; margin:0px; width:300px; height:50px; border:none; cursor:pointer;}
button.yes:hover{ background-image:url(images/yes_bt_on.png);padding:0px; margin:0px;width:300px; height:50px;border:none; cursor:pointer;}

.box{ margin:0px; padding:15px 0px 10px 0px; background-image:url(images/container_top.gif); background-repeat:no-repeat; background-color:#FFF;}
.box img{ margin:0px; padding:0px; }
.box05{ text-align:center;padding:20px 20px 20px 20px;margin:20px 20px 20px 20px;border:1px solid #ccc;background-color:#eee;}

div.mfp_buttons{text-align:center;}

div.mfp_buttons button#mfp_button_send{ float:right;
background-color:#C00;font-size:14px;margin:10px;cursor:pointer;font-size: 12px;color: #ffffff;padding: 10px 80px;background: -moz-linear-gradient(top,#f57070 0%,#e80000 25%,#b01111 79%,#4f0000);background: -webkit-gradient(linear, left top, left bottom, from(#f57070),color-stop(0.25, #e80000),color-stop(0.79, #b01111),to(#4f0000));-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius: 15px;border: 2px solid #f0f0f0;-moz-box-shadow:0px 1px 3px rgba(153,153,153,0.5),inset 1px 0px 10px rgba(255,099,255,0.7);-webkit-box-shadow:0px 1px 3px rgba(153,153,153,0.5),inset 1px 0px 10px rgba(255,099,255,0.7);box-shadow:0px 1px 3px rgba(153,153,153,0.5),inset 1px 0px 10px rgba(255,099,255,0.7);text-shadow:0px -1px 0px rgba(000,000,000,0.4),0px 1px 0px rgba(255,255,255,0.3);}
div.mfp_buttons button#mfp_button_send:hover{background-color:#C00;font-size:14px;margin:12px 10px 8px 10px;cursor:pointer;font-size: 12px;color: #ffffff;padding: 10px 80px;}


div.mfp_buttons button#mfp_button_cancel{ float:left;
font-size:14px;margin:10px;cursor:pointer;font-size: 12px;color: #ffffff;padding: 10px 60px;-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius: 15px;border: 2px solid #f0f0f0;
 
background: rgb(102,102,102); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(102,102,102,1) 60%, rgba(35,35,35,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,rgba(102,102,102,1)), color-stop(100%,rgba(35,35,35,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(102,102,102,1) 60%,rgba(35,35,35,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(102,102,102,1) 60%,rgba(35,35,35,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(102,102,102,1) 60%,rgba(35,35,35,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(102,102,102,1) 60%,rgba(35,35,35,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#232323',GradientType=0 ); /* IE6-9 */
 }
div.mfp_buttons button#mfp_button_cancel:hover{ float:left;background-color:#999;font-size:14px;margin:12px 10px 8px 10px;cursor:pointer;font-size: 12px;color: #ffffff;padding: 10px 60px;}

div.mfp_buttons button{ background-color:#999;}


button.mfp_next{ background-color:#C00;font-size:14px;margin:10px;cursor:pointer;font-size: 12px;color: #ffffff;padding: 10px 20px;background: -moz-linear-gradient(top,#f57070 0%,#e80000 25%,#b01111 79%,#4f0000);background: -webkit-gradient(linear, left top, left bottom, from(#f57070),color-stop(0.25, #e80000),color-stop(0.79, #b01111),to(#4f0000));-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius: 15px;border: 2px solid #f0f0f0;-moz-box-shadow:0px 1px 3px rgba(153,153,153,0.5),inset 1px 0px 10px rgba(255,099,255,0.7);-webkit-box-shadow:0px 1px 3px rgba(153,153,153,0.5),inset 1px 0px 10px rgba(255,099,255,0.7);box-shadow:0px 1px 3px rgba(153,153,153,0.5),inset 1px 0px 10px rgba(255,099,255,0.7);text-shadow:0px -1px 0px rgba(000,000,000,0.4),0px 1px 0px rgba(255,255,255,0.3);}

button.mfp_next:hover{background-color:#C00;font-size:14px;margin:12px 10px 8px 10px;cursor:pointer;font-size: 12px;color: #ffffff;padding: 10px 20px;}

button.mfp_prev{background-color:#C00;font-size:14px;margin:10px;cursor:pointer;font-size: 12px;color: #ffffff;padding: 10px 20px;
-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius: 15px;border: 2px solid #f0f0f0;
 
background: rgb(102,102,102); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(102,102,102,1) 60%, rgba(35,35,35,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,rgba(102,102,102,1)), color-stop(100%,rgba(35,35,35,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(102,102,102,1) 60%,rgba(35,35,35,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(102,102,102,1) 60%,rgba(35,35,35,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(102,102,102,1) 60%,rgba(35,35,35,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(102,102,102,1) 60%,rgba(35,35,35,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#232323',GradientType=0 ); /* IE6-9 */
}
button.mfp_prev:hover{background-color:#999;font-size:14px;margin:12px 10px 8px 10px;cursor:pointer;font-size: 12px;color: #ffffff;padding: 10px 20px;}





button.mfp_next{float:right;}
button.mfp_prev{float:left;}






